package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TbpmflowsPK;
import com.qsoft.rs.sincoar.dto.TbpmflowsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmflowsPKMapper {

    TbpmflowsPKMapper INSTANCE = Mappers.getMapper(TbpmflowsPKMapper.class);

    TbpmflowsPK getEntidad(TbpmflowsPKDTO tbpmflowsPK);

    TbpmflowsPKDTO getDto(TbpmflowsPK tbpmflowsPK);

}